@charset "utf-8";
body {
  position: relative;
}
dl dt {
  font-weight: normal;
  margin: 0;
}
.red {
  color: #e70012;
}
.sub-page .mainttl-en-bg {
  right: -660px;
  top: 30px;
  font-size: 35rem;
}
.sub-page .title h2 {
  font-size: 6rem;
}
.sub-page .mainttl-ja {
  font-size: 2rem;
}
.sub-page section {
  padding: 80px 0 0;
  margin-bottom: 3rem;
}
.sub-page .text {
  font-size: 1.8rem;
  line-height: 1.7;
}
.sub-title-page {
  position: relative;
  height: 350px;
  overflow: hidden;
  color: #fff;
}
/* 背景矢印 */
.sub-title-page::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1080px;
  height: 350px;
  background: #e71419;
  clip-path: polygon(0 0, calc(100% - 140px) 0, 100% 50%, calc(100% - 140px) 100%, 0 100%);
  z-index: -1;
  transform: translateX(-50%);
  animation: slidebg-arrow .75s ease forwards;
}
@keyframes slidebg-arrow {
  from {
    transform: translateX(-50%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
.sub-title-page-inner {
  max-width: 1100px;
  margin-left: 0;
  padding-left: 36rem;
  padding-top: 175px;
  font-size: 1.8rem;
}
.sub-title-page span {
  font-size: 8rem;
  font-weight: 700;
  padding-right: 1rem;
}
.sub-page .ttl-inner {
  margin: 0 auto 12rem;
  display: flex;
  align-items: center;
  gap: 60px;
  position: relative;
}
.sub-page .main-ttl {
  font-size: 64px;
  font-family: serif;
  font-weight: 400;
  color: #e70012;
  letter-spacing: 1.7rem;
  margin: 0;
  white-space: nowrap;
}
.sub-page .main-txt {
  font-size: 3rem;
  color: #333;
  margin: 0;
}
.sub-page .ttl-inner::after {
  content: "";
  position: absolute;
  bottom: -60px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #d94b4b;
}
.sub-page .ttl-inner::before {
  content: "";
  position: absolute;
  bottom: -59px;
  left: 0;
  width: 50px;
  height: 6px;
  background: #d94b4b;
}
.message-content {
  display: flex;
  gap: 60px;
  margin-top: 60px;
  align-items: flex-start;
}
/* 左画像 */
.message-image {
  width: 30%;
  height: 440px;
  flex-shrink: 0;
}
.message-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* 右文章 */
.message-text {
  max-width: 520px;
}
.message-text p {
  font-size: 1.8rem;
  line-height: 2;
  margin-bottom: 24px;
  color: #333;
}
.sub-page .overview {
  margin-bottom: 10rem;
}
.company-table {
  width: 100%;
  margin-top: 3rem;
}
/* 各行 */
.company-row {
  display: grid;
  grid-template-columns: 240px 1fr;
  padding: 18px 0;
  border-bottom: 1px solid #ccc;
}
/* 項目 */
.company-row dt {
  font-size: 15px;
  color: #555;
}
/* 内容 */
.company-row dd {
  font-size: 15px;
  color: #333;
  margin: 0;
  line-height: 1.8;
}
/* ヘッダー */
.company-head dt, .company-head dd {
  font-weight: bold;
  color: #444;
}
/*Access*/
.access {}
.map-section {
  margin: 0 auto;
  padding: 3rem 2.5rem 0;
}
/* 地図 */
.map-wrap {
  border-radius: 16px;
  overflow: hidden;
}
.map-wrap iframe {
  border-radius: 16px;
}
/* 下部 */
.map-info {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 24px;
  gap: 20px;
}
/* 左テキスト */
.map-text {
  flex: 1;
}
.info-row {
  margin-bottom: 12px;
}
.label {
  font-size: 14px;
  color: #666;
  margin-bottom: 4px;
}
.value {
  font-size: 16px;
  color: #333;
  line-height: 1.6;
}
/* ボタン */
.map-button-wrap {
  flex-shrink: 0;
}
.map-button {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  background: #757575;
  color: #fff;
  padding: 19px 65px;
  border-radius: 50px;
  text-decoration: none;
  font-size: 1.8rem;
  transition: 0.6s;
}
.map-button:hover {
  opacity: .7;
}
.arrow {
  font-size: 18px;
}
/*Creator*/
.creator .img {
  text-align: center;
  margin: 3rem 0;
}
.creator .img img {
  margin: 0 auto;
}
.feature-section {
  padding: 20px;
}
/* 横並び */
.feature-container {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 40px;
}
/* 各アイテム */
.feature-item {
  text-align: center;
  justify-content: center;
  flex: 1;
}
/* グレー円 */
.circle {
  width: 270px;
  height: 270px;
  background: #dcdcdc;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px;
}
/* 画像 */
.circle img {
  max-width: 50%;
  height: auto;
}
.feature-item:nth-child(1) .circle img {
  margin-left: -25px;
}
.feature-item:nth-child(2) .circle img {
  max-width: 70%;
}
.feature-item:nth-child(3) .circle img {
  max-width: 55%;
}
/* 赤ラベル */
.support .label {
  display: inline-block;
  background: #d92c2c;
  color: #fff;
  padding: 10px 22px;
  border-radius: 999px;
  font-size: 16px;
  font-weight: 500;
}
/* セクション背景 */
.support .service-section {
  padding: 50px 20px;
}
/* グリッド */
.support .service-grid {
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px 40px;
  text-align: center;
}
/* 円 */
.support .circle {
  width: 220px;
  height: 220px;
  background: #dcdcdc;
  border-radius: 50%;
  margin: 0 auto 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.support .service-item:nth-child(1) .circle img {
  max-width: 50%;
  margin-left: -15px;
}
.support .service-item:nth-child(3) .circle img {
  max-width: 55%;
}
/* アイコン */
.support .circle img {
  max-width: 60%;
  height: auto;
}
/* 番号 */
.support .number {
  font-size: 48px;
  font-weight: bold;
  color: #e70012;
  margin-bottom: 10px;
  line-height: 1;
}
/* テキスト */
.support .text {
  font-size: 2.3rem;
  color: #333;
  font-weight: 600;
  line-height: 1.4;
}
.marker-section {
  text-align: center;
}
.marker-text {
  font-size: 42px;
  font-weight: 700;
  color: #333;
  line-height: 1.6;
}
/* クレヨン本体 */
.crayon {
  position: relative;
  display: inline-block;
  z-index: 1;
}
/* クレヨン塗り */
.crayon::before {
  content: "";
  position: absolute;
  left: -6%;
  bottom: 0.2em;
  width: 112%;
  height: 0.35em;
  z-index: -1;
  background:
    repeating-linear-gradient(-4deg, #ffe94d, #ffe94d 5px, #f7df30 5px, #f7df30 10px), radial-gradient(circle at 20% 40%, rgba(255, 255, 255, .4) 2px, transparent 3px), radial-gradient(circle at 70% 60%, rgba(255, 255, 255, .3) 2px, transparent 3px);
  opacity: 0.85;
  transform: rotate(-1.2deg);
  border-radius: 8px;
}
/* セクション背景 */
.stats-section {
  padding: 50px 20px;
  position: relative;
  overflow: hidden;
}
/* グリッド */
.stats-grid {
  max-width: 1100px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 100px 80px;
}
/* 各ブロック */
.stat-item {
  position: relative;
}
/* うっすら円（装飾） */
.stat-item::before {
  content: "";
  position: absolute;
  top: -50px;
  right: 90px;
  width: 200px;
  height: 200px;
  background: #dcdcdc;
  border-radius: 50%;
  z-index: 0;
}
/* タイトル */
.stat-title {
  font-size: 3rem;
  font-weight: 600;
  color: #333;
  margin-bottom: 5rem;
  position: relative;
  z-index: 1;
}
.stat-title::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -26px;
  left: 0;
  width: 70%;
  height: 2px;
  background: #d94b4b;
}
.stat-title::before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 50px;
  height: 6px;
  background: #d94b4b;
}
/* 数字 */
.stat-number {
  font-size: 14rem;
  font-weight: 800;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  color: #d92c2c;
  line-height: 1;
  position: relative;
  z-index: 1;
}
/* 単位 */
.unit {
  font-size: 2.5rem;
  letter-spacing: normal;
  color: #333;
  font-weight: 600;
  margin-left: 10px;
}
/* 背景 */
.community-section {
  padding: 50px 20px;
}
/* STEP横並び */
.step-wrap {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}
.community-section .step-wrap {
  margin-bottom: 120px;
}
.step-item {
  flex: 1;
  text-align: center;
  position: relative;
}
/* 赤丸 */
.step-circle {
  width: 100px;
  height: 100px;
  background: #e62b4a;
  border-radius: 50%;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto -40px;
  position: relative;
  z-index: 2;
  line-height: 1;
}
.step-circle span {
  font-size: 2rem;
  letter-spacing: 1px;
  margin-bottom: 0;
}
.step-circle strong {
  font-size: 4rem;
  font-weight: 700;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
}
/* グレーボックス */
.step-box {
  background: #efefef;
  padding: 100px 20px 0;
  height: 260px;
  font-size: 2.6rem;
  font-weight: 600;
  color: #333;
  line-height: 1.4;
}
/* 下部 */
.community-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}
/* 左テキスト */
.community-text h2 {
  font-size: 64px;
  color: #d94b55;
  font-family: serif;
  margin-bottom: 20px;
}
.community-text p {
  font-size: 18px;
  line-height: 1.8;
  color: #333;
}
/* ボタン */
.community-btn a {
  display: inline-block;
  padding: 24px 60px;
  border-radius: 60px;
  background: linear-gradient(90deg, #ff1f4b, #f28c63);
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
  text-decoration: none;
  transition: .3s;
}
.community-btn a:hover {
  opacity: .85;
}
.sub-page .marketing .main-ttl {
  text-align: left;
}
.marketing-education .red {
  font-size: 2.3rem;
  font-weight: 700;
}
.marketing-education .education {
  padding: 80px 40px;
  background: #fff;
}
.marketing-education .education-inner {
  max-width: 1200px;
  margin: 0 auto 5rem;
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  gap: 60px;
  align-items: center;
}
.marketing-education .education-inner:last-child {
  margin-bottom: 0;
}
.marketing-education .education-content {
  color: #333;
}
.marketing-education .education-en {
  position: relative;
  font-size: 4.8rem;
  font-weight: 700;
  margin-bottom: 8px;
  letter-spacing: 0.02em;
}
.marketing-education .education-en::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0;
  width: 70px;
  height: 2px;
  background: #999;
}
.marketing-education .education-ja {
  font-size: 1.6rem;
  margin-bottom: 32px;
  color: #666;
}
.marketing-education .education-title {
  font-size: 2.8rem;
  line-height: 1.6;
  margin-bottom: 24px;
  font-weight: 700;
  text-align: left;
}
.marketing-education .education-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.marketing-education .education-list li {
  font-size: 1.6rem;
  line-height: 2;
  position: relative;
  padding-left: 18px;
  margin-bottom: 0;
}
.marketing-education .education-list li::before {
  content: "・";
  position: absolute;
  left: 0;
}
.marketing-education .education-image img {
  width: 100%;
  height: auto;
  display: block;
}
.marketing-education .education-content .text {
  font-size: 1.6rem;
}
.marketing-education .system-section {
  padding: 100px 20px;
}
.marketing-education .system-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}
.marketing-education .system-section {
  padding: 30px 20px;
}
.marketing-education .system-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.marketing-education .system-left h2 {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 30px;
}
.marketing-education .system-left .lead {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 30px;
}
.marketing-education .problem-list {
  list-style: none;
  padding: 0;
}
.marketing-education .problem-list li {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 15px;
  position: relative;
  padding-left: 40px;
}
.marketing-education .problem-list li::before {
  content: "×";
  position: absolute;
  left: 0;
  top: -2px;
  color: #e70012;
  font-size: 4rem;
  font-weight: bold;
}
.marketing-education .system-right {
  width: 48%;
}
.marketing-education .system-right img {
  width: 400px;
  max-width: 100%;
  height: auto;
  display: block;
}
.example-sub .result {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 3rem;
  margin-bottom: 5rem;
}
.example-sub .result-wrap {
  width: calc((100% / 2) - 10px);
  margin-bottom: 5rem;
}
.example-sub .result-wrap .text {
  text-align: center;
}
.sub-page .service .text .red {
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 0;
  display: block;
}
.sub-page .service .ttl-inner,
.sub-page .can .ttl-inner {
  margin: 0 auto 6rem;
}
.sub-page .service .ttl-inner::before, .sub-page .can .ttl-inner::before {
  bottom: -29px;
}
.sub-page .service .ttl-inner::after, .sub-page .can .ttl-inner::after {
  bottom: -30px;
}
.sub-page .can .main-ttl {
  color: #333;
}
.sub-page .can .features-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap: 40px;
  padding: 20px;
}
.sub-page .can .feature-item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 8rem;
}
.sub-page .can .feature-content {
  display: flex;
  align-items: center;
  gap: 16px;
}
.sub-page .can .feature-number {
  position: relative;
  font-size: 5rem;
  font-weight: bold;
  color: #333;
  gap: 16px;
}
.sub-page .can .feature-number::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -24px;
  left: 0;
  width: 80%;
  height: 6px;
  background: #d94b4b;
}

.sub-page .can .feature-number::before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 260px;
  height: 2px;
  background: #d94b4b;
  z-index: 1;
}
.sub-page .can .feature-title {
  position: relative;
  z-index: 1;
  font-size: 2.4rem;
  color: #333;
  line-height: 1.5;
  margin-top: 16px;
  text-align: left;
  text-shadow: 2px 2px 1px rgba(255, 255, 255, 1.2);
}
.sub-page .can .feature-icon {
  width: 140px;
  height: 140px;
  background-color: #e8e8e8;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: absolute;
  right: 170px;
  bottom: -60px;
  z-index: 0;
}
.sub-page .can .feature-icon img {
  max-width: 60%;
  max-height: 60%;
  object-fit: contain;
}
.service .sub-page .community-section .step-wrap {
  margin-bottom: 0;
}
.service .sub-page .title.center h2 {
  position: unset;
  text-align: center;
  font-size: 5rem;
}
.service .sub-page .support .service-grid {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap:0;
}
.service .sub-page .support .service-item {
  width: calc((100% / 3) - 10px);
  margin-bottom: 2rem;
}

.sub-page .service-flow {
  background: #e9e9e9;
  padding: 40px 20px;
  margin: 0;
  text-align: center;
}

.service-flow span {
  font-size: 3rem;
  font-weight: 600;
}

.service-flow-lead {
  font-size: 22px;
  color: #555;
  margin-bottom: 30px;
  font-weight: 600;
}

.service-flow-row {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.service-flow-step {
  width: 100px;
  height: 100px;
  background: #e70012;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.6rem;
  font-weight: bold;
}

.service-flow-arrow {
  font-size: 10rem;
  color: #e70012;
  font-weight: bold;
  margin-top: -2rem;
}

.service-flow-sub {
  font-size: 20px;
  color: #555;
  font-weight: 600;
}
.sub-support .sub-page .tiktok-shop-logo {
  display: block;
  width: 40%;
}
.sub-support .sub-page .service .text .red {
  display: inline-block;
}
.sub-support .sub-page .service .text p {
  margin-bottom: 2rem;
  line-height: 2;
}
.sub-support .support-can .main-ttl {
  color: #333;
  font-size: 3.4rem;
  letter-spacing: 1.6px;
}
.sub-support .support-can .main-ttl .red {
  font-size: 6rem;
}
.sub-support .support-can .text p {
  font-size: 2.2rem;
  line-height: 1.7;
  margin-bottom: 3rem;
}
.sub-support .support-can .img {
  text-align: center;
  margin-bottom: 3rem;
}

.sub-support .ec-compare {
  background: #e9e9e9;
  padding: 60px 20px;
  text-align: center;
}

.sub-support .ec-compare__title {
    font-size: 2.5rem;
    font-weight: 700;
    color: #333;
    max-width: 900px;
    text-align: left;
    margin: 0 auto 2rem;
}

.sub-support .ec-compare__table {
  max-width: 900px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  border-collapse: collapse;
}

.sub-support .ec-compare__head {
  padding: 25px 10px;
  font-size: 2.6rem;
  font-weight: bold;
  position: relative;
}

.sub-support .ec-compare__head--label {
  background: #fff;
}

.sub-support .ec-compare__head--old {
  background: #324c59;
  color: #fff;
}

.sub-support .ec-compare__head--tiktok {
  background: #e2464f;
  color: #fff;
}

/* 三角 */
.sub-support .triangle {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
}

.sub-support .triangle--old {
  border-top: 12px solid #324c59;
}

.sub-support .triangle--tiktok {
  border-top: 12px solid #e2464f;
}

/* セル */
.sub-support .ec-compare__cell {
  padding: 25px 10px;
  border-bottom: 1px solid #cfcfcf;
  background: #f5f5f5;
  font-size: 2.2rem;
}

.sub-support .ec-compare__label {
  background: #f5f5f5;
  font-weight: 600;
}

.sub-support .is-white {
  background: #fff;
}
.sub-support .sub-page .can .feature-content {
  flex-wrap: wrap;
}
.sub-support .sub-page .can .feature-icon {
  bottom: 50px;
  height: 170px;
  width:170px;
}
.sub-support .sub-page .can .detail {
  position: relative;
  z-index: 1;
  margin-top: 2rem;
  line-height: 1.7;
  text-align: left;
  font-size: 1.6rem;
  width: 65%;
}
.sub-support .sub-page .can .feature-icon img {
  max-width: 40%;
  max-height: 40%;
  margin-left: 4rem;
}
.sub-support .sub-page .erabareru {
  text-align: center;
  margin: 0 auto;
}
.sub-support .sub-page .erabareru img {
  width: 50%;
}

.community .sub-page .service-flow {
  background: #fff;
  padding-top: 0;
}

.community .features-wrap {
  padding: 80px 20px;
  background: #f3f3f3;
  text-align: center;
}

.community .features-wrap .community__inner {
  max-width: 1100px;
  margin: 0 auto;
}

.community .features-wrap .community__title {
  font-size: 7rem;
  font-weight: 400;
  color: #e70012;
  margin-bottom: 10px;
  font-family: serif;
  line-height: 1;
}

.community .features-wrap .community__subtitle {
  font-size: 2.4rem;
  font-weight: 600;
  margin-bottom: 60px;
}

.community .features-wrap .community__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}

.community .features-wrap .community__item {
  text-align: center;
}

.community .features-wrap .community__icon {
  margin-bottom: 20px;
}

.community .features-wrap .community__icon img {
  width: 120px;
  height: auto;
}

.community .features-wrap .community__item-title {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 14px;
  line-height: 1.4;
}

.community .features-wrap .community__text {
  font-size: 1.4rem;
  font-weight: 500;
  color: #333;
  line-height: 1.7;
}
.community .sub-watch .title h2 {
  font-size: 4.5rem;
  font-weight: 600;
  margin-bottom: 2rem;
  line-height: 1;
  text-align: center;
}
.community .sub-watch .title h2::after {
  display: none;
}
.community .sub-watch .title p {
  text-align: center;
  line-height: 1.6;
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 3rem;
}
.community .examples-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.community .examples-wrap img {
  width: calc((94% / 3) - 0px);
  margin-bottom: 2rem;
}
.community .community-section .step-wrap {
  margin-bottom: 0;
}

/*======================================================
  お問い合わせページ
=======================================================*/
#contact p.page-info-txt, #contact p.form-info { font-size: 1.4rem; }
#contact .form-wrap { margin: 5rem 0;}
#contact .form-wrap table { font-size: 1.6rem; }

#contact .form-wrap form input[type="radio"] { margin: 0 5px 0 20px; }

#contact .form-wrap form input[type="text"] { padding: 15px; width: 100%; border-radius: 5px; background-color: #FFF; border: solid 1px #CCC; box-sizing: border-box; }

#contact .form-wrap form textarea { padding: 20px; width: 100%; border-radius: 5px; background-color: #FFF; border: solid 1px #CCC; box-sizing: border-box; }

#contact .form-check-area a { text-decoration: underline; }
#contact .form-check-area a:hover { text-decoration: none; }

/*-- ラジオボタン --*/
#contact .form-wrap form .radio dd { display: inline-block; margin-right: 30px; }

#contact .form-wrap form dl.radio .radio-input { appearance: none; position: absolute; }

#contact .form-wrap form dl.radio .radio-text::before { content: ''; display: block; border-radius: 50%; border: 1px solid #999; width: 20px; height: 20px; margin-right: 5px; }

#contact .form-wrap form dl.radio .radio-text { position: relative; display: flex; align-items: center; /*縦方向に関するプロパティ。display:flex;と合わせて使う。*/ }

#contact .form-wrap form dl.radio .radio-input:checked + .radio-text::after { content: ''; position: absolute; left: calc(8px - 4px); display: block; border-radius: 50%; width: 12px; height: 12px; background-color: #999; }
#contact th {vertical-align: middle;}

/*-- チェックボタン --*/
#contact .form-wrap form .form-check-area { max-width: 500px; width: 80%; padding: 25px 2vw; margin: auto; font-size: 1.6rem; text-align: center; }

#contact .form-wrap form .form-check-area .check-input { appearance: none; position: absolute; }

#contact .form-wrap form .form-check-area .check-text { cursor: pointer; padding-left: 30px; position: relative; }

#contact .form-wrap form .form-check-area .check-text::before,
#contact .form-wrap form .form-check-area .check-text::after { content: ''; display: block; position: absolute; }

#contact .form-wrap form .form-check-area .check-text::before { background-color: #fff; border-radius: 0%; border: 1px solid #ddd; width: 20px; height: 20px; transform: translateY(-50%); top: 50%; left: 5px; }

#contact .form-wrap form .form-check-area .check-text::after { border-bottom: 2px solid #333; border-left: 2px solid #333; opacity: 0; height: 7px; width: 13px; transform: rotate(-45deg); top: 4px; left: 10px; }

#contact .form-wrap form .form-check-area input:checked + .check-text::after { opacity: 1; }


/*-- 送信ボタン --*/
#contact .form-wrap form .btn-block input.button { padding: 25px; width: 300px; border: solid 2px #000; background-color: #000; color: #FFF; font-size: 1.4rem; margin: 0 auto; }

#contact .form-wrap form .btn-block { margin-top: 40px; text-align: center; }

#contact .form-wrap form .btn-block input.button:hover { background: #FFF; color: #000; transition: all 0.5s ease; }

/*======================================================
 Privacy policy
=======================================================*/
#privacy .sub-page .mainttl-en-bg {
  font-size: 22rem;
}
#privacy .sub-title-page-inner {
  padding-left: 26rem;
}
#privacy h3 {
  font-size: 3.5rem;
    font-weight: 400;
    line-height: 1.3em;
    margin-bottom: 50px;
    border-bottom: solid 3px #000;
    display: inline-block;
}
#privacy h4 {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 10px;
}
#privacy .page-info-txt {
    margin-bottom: 50px;
}
#privacy p {
  line-height: 1.7;
}
#privacy .signature-wrap { text-align: right; margin-top: 20px; font-size: 1.8rem; line-height: 1.3em; }

#privacy .policy-wrap { margin-top: 100px; }

#privacy .policy-wrap > .policy-txt-block { margin-bottom: 50px; }
#privacy .policy-wrap > .policy-txt-block:last-child { margin-bottom: 0; }


/* タブレット表示 - 768px〜1024px */
@media (min-width:768px) and (max-width:1024px) {
  .sub-support .ec-compare {
    padding: 50px 20px;
  }

  .sub-support .ec-compare__title {
    font-size: 22px;
    margin-bottom: 30px;
  }

  .sub-support .ec-compare__table {
    max-width: 100%;
  }

  .sub-support .ec-compare__cell,
  .sub-support .ec-compare__head {
    font-size: 15px;
    padding: 16px 10px;
  }
  
  .community__grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 20px;
  }

  
  
}
/* SP */
@media (max-width: 768px) {
  .sub-title-page {
    padding: 22em 3% 3em;
    font-size: 13px;
    height: auto;
  }
  .sub-title-page::after {
    width: 80%;
    height: 80%;
    transform: translateX(-100%);
    animation: slidebg-arrow-smp 0.75s ease forwards;
    clip-path: polygon(0 0, calc(100% - 100px) 0, 100% 50%, calc(100% - 90px) 100%, 0 100%);
  }
  @keyframes slidebg-arrow-smp {
    from {
      transform: translateX(-100%);
      opacity: 0;
    }
    to {
      transform: translateX(0);
      opacity: 1;
    }
  }
  .sub-page .ttl-inner {
    flex-wrap: wrap;
    gap: 20px;
    margin: 0 auto 6rem;
  }
  .sub-page .main-ttl {
    font-size: 11vw;
  }
  .sub-page .main-txt {
    font-size: 5vw;
  }
  .sub-page .ttl-inner::before {
    bottom: -29px;
  }
  .sub-page .ttl-inner::after {
    bottom: -30px;
  }
  .sub-page .mainttl-en-bg {
    right: -78rem;
    top: 8rem;
    font-size: 21rem;
  }
  .sub-page .text {
    font-size: 4vw;
  }
  .sub-page .title h2 {
    font-size: 10vw;
  }
  .sub-page .mainttl-ja {
    font-size: 4.5vw;
  }
  .sub-title-page::before {
    right: -80px;
    border-top: 80px solid transparent;
    border-bottom: 80px solid transparent;
    border-left: 80px solid #4c97a1;
  }
  .sub-title-page span {
    display: block;
    font-size: 11vw;
    margin-bottom: 3rem;
  }
  .sub-title-page::after {
    animation: slidebg-arrow-smp 0.75s 0s 1 forwards;
  }
  .sub-title-page-inner {
    position: absolute;
    top: 90px;
    font-size: 5vw;
    padding: 0;
  }
  .sub-page section {
    padding: 0;
  }
  .mission-inner {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
  .mission-title {
    font-size: 40px;
  }
  .mission-text {
    font-size: 16px;
  }
  .message-content {
    flex-direction: column;
    gap: 30px;
    margin-top: 40px;
  }
  .message-image {
    width: 100%;
    height: 310px;
  }
  .message-text {
    max-width: 100%;
  }
  .message-text p {
    font-size: 14px;
    line-height: 1.9;
  }
  .company-row {
    grid-template-columns: 110px 1fr;
    align-items: center;
  }
  .map-info {
    flex-direction: column;
    align-items: stretch;
  }
  .map-button {
    width: 100%;
    justify-content: center;
    margin-top: 10px;
  }
  .support .service-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .stats-grid {
    grid-template-columns: 1fr;
    gap: 80px;
  }
  .stat-number {
    font-size: 72px;
  }
  .feature-section {
    padding: 0;
  }
  .feature-container {
    flex-wrap: wrap;
    gap: 10px;
  }
  .feature-item {
    width: calc((100% / 3) - 10px);
  }
  .support .circle {
    width: 35vw;
    height: 35vw;
  }
  .vision .circle {
    width: 25vw;
    height: 25vw;
  }
  .vision .label {
    font-weight: 500;
  }
  .marker-text {
    font-size: 7vw;
  }
  .crayon::before {
    left: 0%;
    bottom: 0.2em;
    width: 99%;
    height: 0.35em;
  }
  .step-wrap {
    flex-wrap: wrap;
  }
  .step-box {
    background: #efefef;
    padding: 70px 0px 0;
    height: 170px;
    font-size: 5vw;
  }
  .step-circle span {
    font-size: 5vw;
  }
  .step-circle strong {
    font-size: 7vw;
  }
  .community-bottom {
    flex-wrap: wrap;
    justify-content: center;
  }
  .community-text h2 {
    font-size: 13vw;
  }
  .community-text p {
    font-size: 4vw;
  }
  .community-btn a {
    font-size: 4.3vw;
    padding: 24px 50px;
  }
  .sub-page .marketing .text {
    font-size: 4vw;
  }
  .sub-page .marketing .text .red {
    font-size: 5vw;
  }
  .marketing-education .education-title {
    font-size: 7vw;
  }
  .marketing-education .education {
    padding: 30px 0;
  }
  .marketing-education .education-inner {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .marketing-education .education-en {
    font-size: 8vw;
  }
  .marketing-education .education-ja {
    font-size: 4vw;
  }
  .marketing-education .system-inner {
    flex-direction: column;
    text-align: center;
  }
  .marketing-education .system-right img {
    width: 300px;
  }
  .marketing-education .system-section {
    padding: 30px 0;
  }
  .marketing-education .system-left h2 {
    text-align: left;
    font-size: 6vw;
  }
  .marketing-education .problem-list li {
    width: 60%;
    text-align: center;
    margin: 0 auto 2rem;
  }
  .example-sub .result-wrap .text {
    font-size: 4vw;
  }
  .sub-page .can .features-grid {
    grid-template-columns: 1fr;
    gap: 0;
    padding: 0;
  }
  .sub-page .can .feature-item {
    flex-direction: column;
    text-align: center;
  }
  .sub-page .can .feature-icon {
    width: 120px;
    height: 120px;
    right: 0;
    top: 0;
  }
  .service .sub-page .main-ttl {
    text-align: left;
    font-size: 10vw;
    letter-spacing: 6px;
  }
  .service-flow-step {
    width: 16vw;
    height: 16vw;
    font-size: 16px;
  }

  .service-flow-arrow {
    font-size: 16vw;
  }

  .service-flow-lead,
  .service-flow-sub {
    font-size: 5vw;
  }
  .service-flow span {
    font-size: 6vw;
  }
  .service .sub-page .main-ttl {
    font-size: 7vw;
  }
  .support .sub-page .service-flow {
    padding: 40px 0;
  }
  .sub-page .can .feature-item {
    width: 100%;
  }
  .sub-page .can .feature-content{
    width: 100%;
    padding-left: 0;
  }
  .support .service-section {
    padding: 30px 0;
  }
  .service .sub-page .title.center h2 {
    font-size: 10vw;
  }
  .service .sub-page .support .service-item {
    width: calc((100% / 3) - 0px);
  }
  .service .sub-page .mainttl-en-bg {
    right: -58rem;
  }
  .service .support .circle {
    width: 26vw;
    height: 26vw;
  }
  .service .sub-page .service .text .red {
    font-size: 5vw;
  }
  .sub-support .sub-page .tiktok-shop-logo {
    width: 70%;
  }
  .sub-support .sub-page .main-ttl {
    text-align: left;
  }
  .sub-support .sub-page .service .text .red {
    font-size: 5.4vw;
  }
  .sub-support .support-can .main-ttl {
    font-size: 6vw;
    line-height: 1.4;
  }
  .sub-support .support-can .main-ttl .red {
    display: block;
    font-size: 11vw;
  }
  
  .sub-support .support-can .text p {
    font-size: 4.2vw;
  }
  .sub-support .support-can .img {
    display: flex;
    justify-content: space-between;
  }
  .sub-support .support-can .img img {
    width: calc((100% / 3) - 10px);
  }
  .sub-support .ec-compare {
    padding: 40px 15px;
  }

  .sub-support .ec-compare__title {
    font-size: 20px;
    margin-bottom: 25px;
  }

   .ec-compare {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .ec-compare__table {
    min-width: 720px; /* PCレイアウト幅を維持 */
    width: max-content;
  }
  .sub-support .ec-compare__head {
    font-size: 5vw;
  }
  .sub-support .ec-compare__cell {
    font-size: 4vw;
  }
  
  .sub-support .can .title {
    margin-bottom: 3rem;
  }
  .sub-support .sub-page .can .feature-icon {
    width: 140px;
    height: 140px;
  }
  .sub-support .sub-page .can .detail {
    width: 75%;
  }
  .sub-support .sub-page .erabareru img {
    width: 80%;
  }
  
  .community .features-wrap .community__title {
    font-size: 42px;
  }

  .community .features-wrap .community__subtitle {
    font-size: 16px;
  }

  .community .features-wrap .community__grid {
    grid-template-columns: 1fr;
  }

  .community .features-wrap .community__icon img {
    width: 100px;
  }
  .community .service-flow-row {
    gap:5px;
  }
  .community .service-flow-step {
    width: 14vw;
    height: 14vw;
  }
  .community .features-wrap {
    margin: 0;
  }
  .community .sub-watch {
    margin-bottom: 7rem;
  }
  .community .sub-watch .title h2 {
    font-size: 5.4vw;
    margin-top: 7rem;
  }
  .community .sub-watch .title p {
    font-size: 3.5vw;
  }
  #contact .form-wrap form th, #contact .form-wrap form td { display: block; }
    .sub-page-ttl { font-size: 44px; }

@media (max-width: 480px) {

  .ec-compare__table {
    min-width: 640px;
  }

}